[Main]
Header1=Задача
TaskLbl1=Выключение
TaskLbl2=Перезагрузка
TaskLbl3=Гибернация
TaskLbl4=Сон
TaskLbl5=Выход из системы
TaskLbl6=Блокировка
TaskLbl7=Выключение монитора
TaskLbl8=Выключение звука
TaskLbl9=Отключение сети
TaskLbl10=Закрытие программы
Header2=Время
ModeLbl1=В указанное время
ModeLbl2=Через
ModeLbl3=Ежедневно в
ModeLbl4=После бездействия пользователя через
ModeLbl5=По дням недели в
HHLbl1=ч.
MMLbl1=мин.
SSLbl1=сек.
HHLbl2=ч.
MMLbl2=мин.
SSLbl2=сек.
DayLbl1=Понедельник
DayLbl2=Вторник
DayLbl3=Среда
DayLbl4=Четверг
DayLbl5=Пятница
DayLbl6=Суббота
DayLbl7=Воскресенье
Note1=Завершение работы
Note2=в
StartTask=Запуск
CancelTask=Отмена
NtfLbl1=Показывать уведомление перед выполнением за:
NtfLbl2=мин.

[Calendar]
Jan=Январь
Feb=Февраль
Mar=Март
Apr=Апрель
May=Май
Jun=Июнь
Jul=Июль
Aug=Август
Sep=Сентябрь
Oct=Октябрь
Nov=Ноябрь
Dec=Декабрь
Mo=Пн
Tu=Вт
We=Ср
Th=Чт
Fr=Пт
Sa=Сб
Su=Вс

[Menu]
Show=Показать
Lock=Заблокировать
StartTask=Запустить выполнение задачи
CancelTask=Отменить выполнение задачи
Settings=Настройки
InstantShutdown=Мгновенное выполнение задачи
EnableNet=Включить сеть
Unmute=Включить звук
About=О программе...
Exit=Выход

[StartTask]
DlgTitle1=Некорректная дата
DlgText1=Указанная дата является преждевременной относительно текущей.
DlgTitle2=Некорректное время
DlgText2=Указанное время меньшее, чем текущее.
DlgText3=Значения часов, минут и секунд\r\nне должны одновременно равняться 0.

[Settings]
WindowTitle=Настройки
GroupTitle1=Запуск
AutorunLbl=Запускать при старте Windows
MinToTrayLbl=Сворачивать в трей при запуске
TaskAtStartupLbl=Приступать к выполнению задачи при запуске
LockInterfaceLbl=Блокировать интерфейс при запуске
GroupTitle2=Пароль
GroupTitle3=Язык
OK=ОК

[Unlock]
WindowTitle=Разблокировка
OK=ОК
Cancel=Отмена
ErrText=Неверный пароль

[AppSelection]
Title=Путь к программе
OK=ОК

[FileOverview]
Title=Выбор файла
ExeFileFilter=Исполняемые файлы

[Notification]
Text=Задача будет выполнена через %m%
HH=ч.
MM=мин.

[About]
WindowTitle=О программе
Yandex=Яндекс.Деньги
Site=Официальный сайт
